recovery:
  state:
    round: 798
    hash: "2e08ff00b2a066470179ab18c54a81163ead319a57ae6fc1cc62141bf6fb81014a17b2fe45c6e1825e089374f6c64c2f"
    timestamp: "2025-11-06T13:02:00.300207277Z"
  bootstrap: null
  package: null
  stream: null
